.entry-content p,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.wp-block-image,
.wp-block-gallery,
.wp-block-video,
.wp-block-quote,
.wp-block-text-columns,
.entry-content ul,
.entry-content ol,
.wp-block-cover-text{
  margin: 1.5em auto;
  max-width: 700px;
}

.wp-block-video video {
  max-width: 700px;
}

.wp-block-cover-text.alignwide,
[data-align="wide"] .wp-block-image,
.wp-block-image.alignwide,
.wp-block-gallery.alignwide,
.wp-block-text-columns.alignwide{
  margin: 1.5em auto;
  max-width: 1100px;
}

.wp-block-cover-text.alignfull,
[data-align="full"] .wp-block-image,
.wp-block-image.alignfull,
.wp-block-gallery.alignfull,
.wp-block-text-columns.alignfull{
  margin: 1.5em 0;
  max-width: 100%;
}
